<?php
// Heading
$_['heading_title'] = 'SecurePayApi';
$_['text_edit'] = 'Edit configuration';

// Text
$_['text_extension'] = 'Extensions';
$_['text_success'] = 'Payment method saved successfully!';
$_['text_securepayapi'] = '<img src="view/image/payment/securepayapi.png" alt="" title="" style="border: 1px solid #EEEEEE;" />';

$_['entry_status'] = 'Status';
$_['entry_sort_order'] = 'Sort Order';
$_['button_cancel'] = 'Back';

$_['entry_tittle'] = 'Tittle';
$_['entry_tittle_help'] = 'This controls the title which the user sees during checkout.';
$_['error_tittle'] = 'Tittle is required';

$_['entry_store_uid'] = 'Store Unique Identifier';
$_['entry_store_uid_help'] = 'In case multiple stores using the same merchant account, this identifier prevent customer id and order id collision. WARNING: This field should be set only once. Changing this makes any previous transaction inaccessible.';
$_['error_store_uid'] = 'Store Unique Identifier is required';

$_['entry_merchant_code'] = 'Merchant Code';
$_['error_merchant_code'] = 'Merchant Code is required';

$_['entry_client_id'] = 'Client ID';
$_['error_client_id'] = 'Client ID is required';

$_['entry_client_secret'] = 'Client Secret';
$_['error_client_secret'] = 'Client Secret is required';

$_['entry_capture'] = 'Capture';
$_['entry_capture_help'] = 'Whether or not to immediately capture the charge. When unchecked, the charge issues an authorization and will need to be captured later.';
$_['entry_capture_tittle'] = 'Capture Charge Immediately';

$_['entry_test_mode'] = 'Test Mode';
$_['entry_test_mode_help'] = 'Place the payment gateway in test mode using test API keys.';
$_['entry_test_mode_tittle'] = 'Enable Test Mode';

$_['entry_allowed_card_types'] = 'Allowed Card Types';
$_['entry_card_visa'] = 'Visa';
$_['entry_card_mastercard'] = 'MasterCard';
$_['entry_card_diners'] = 'Diners Club';
$_['entry_card_amex'] = 'American Express';

// Error
$_['error_permission'] = 'Warning: You do not have permission to modify the payment module!';
$_['error_domain_payment_page'] = 'Payment page domain required!';

$_['transaction_declined_message'] = 'Transaction declined: %s';
$_['general_error_message'] = 'An error occurred during transaction process. Please try again.';
$_['note_capture'] = 'Captured via SecurePayApi. Bank transaction id: %s';
$_['note_refund'] = 'Refunded %s via SecurePayApi. Bank transaction id: %s';
